.navbar-brand {
	padding: 0 20px;
	}

.navbar-default .navbar-nav>li>a {
	float:left;
	color: #000;
	padding-top: 20px;
	padding-bottom: 10px;
	}
	
.navbar-nav>li {
	text-transform: uppercase;
	}	

.navbar-nav>li>.dropdown-menu {
    margin-top:0px;
    border-top-left-radius:0;
    border-top-right-radius:0;
}
.navbar-default .navbar-collapse {
	border-bottom: 1px solid #e5e9ea;
	}
.navbar-default .navbar-nav>li>a {
		width: auto;
    font-weight:bold;
}
.navbar-default .navbar-nav>li:hover>a {
	color: #222;
}
.navbar-default .navbar-nav>li.open>a {
	color: rgba(0,97,170,1);
}
.mega-dropdown {
  position: static !important;
  /*width:100%;*/
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-color: rgba(0,0,0,0.8);
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu li ul li {
  list-style: none;
}
.mega-dropdown-menu li ul li a {
  display: block;
  padding: 3px 20px;
  clear: both;
  line-height: 1.428571429;
  color: #ccc;
  white-space: normal;
	font-size: 16px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #fff;
  background: rgba(0,0,0,.6);
}
.mega-dropdown-menu .dropdown-header {
  color: rgba(0,97,170,1);
  font-size: 18px;
  font-weight:normal;
}

.mega-dropdown-menu .dropdown-header a {
  color: rgba(0,97,170,1);
  font-size: 18px;
  font-weight:normal;
  padding-left: 0;
  border: none;
}

.mega-dropdown-menu .dropdown-header a:hover {
	text-decoration: none;
	border: none;
	background: transparent;
	color: rgba(0,97,170,1);
	}

.mega-dropdown-menu form {
    margin:3px 20px;
}
.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
border-color: #343F82;
}

.mega-dropdown-menu a {
	border-left: 3px solid transparent;
	}

.mega-dropdown-menu a:hover {
	border-left: 3px solid rgba(0,97,170,1);
	}

.navbar-default .navbar-nav>li>a {
	border-bottom: 3px solid transparent;
	}
	
.navbar-default .navbar-nav>li>a:hover {
	border-bottom: 3px solid rgba(0,97,170,1);
	}


#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
    z-index: 5000;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    line-height: 50px;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
    margin-left: -45px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	background-color: rgba(0,97,170,1);
	border-color: rgba(0,97,170,1);
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}